* {
	padding: 0;
	margin: 0;
	}
body {
	font: 62.5%/1.5 Arial, Helvetica, "Nimbus Sans L", "Liberation Sans", FreeSans, Sans-serif;
	background: #EFEFEF;
	}
table {
	width:100%;
	border-collapse: collapse;
	}
td {
	vertical-align: top;
	}
img {
	border: 0;
	}
a {
	color: #0E5EAE;
	}
	a:hover {
		color: #333;
		}
hr {
	border: 1px solid #efefef;
	}
fieldset {
	border: 0;
	}

.b-main {
	width: 1004px;
	margin: 0 auto;
	}

.b-header {
	height: 75px;
	padding-left: 22px;
	}
	.b-header h1 {
		position: relative;
		float: left;
		margin-top: 32px;
		}
	.b-header h1 img {
		position: absolute;
		top: 0;
		left: 0;
		}


.b-search {
	width: 996px;
	margin: 0 auto 19px;
	background: #E1E1E1 url(../img/bg_search_content.png) repeat-y;
	}
	.b-search-top {
		width: 996px;
		padding-top: 9px;
		background: url(../img/bg_search_content.png) no-repeat -2000px 0;
		}
	.b-search-btm {
		padding-bottom: 9px;
		width: 996px;
		background: url(../img/bg_search_content.png) no-repeat -4000px bottom;
		}
	.b-search table {
		width: 986px;
		}
		.b-search td {
			padding-left: 18px;
			vertical-align: middle;
			}
		.b-search h3 {
			white-space: nowrap;
			font-size: 18px;
			line-height: 42px;
			color: #5c5c5c;
			}
		.b-search .inp-text {
			width: 558px;
			height: 21px;
			padding: 10px;
			border: 1px solid #D3D3D3;
			font: bold 18px Arial;
			color: #282828;
			}
		.a-btn-search {
			width: 99px;
			height: 42px;
			background: url(../img/btn_search.png) no-repeat;
			border: 0;
			font: 18px Arial;
			color: #fff;
			cursor: pointer;
			}

.b-content {
	width: 1004px;
	margin: 0 auto 22px;
	font-size: 14px;
	background: #fff url(../img/bg_search_content.png) repeat-y -996px 0;
	}
	.b-content-top {
		width: 1004px;
		padding-top: 13px;
		background: url(../img/bg_search_content.png) no-repeat -2996px 0;
		}
	.b-content-btm {
		overflow: hidden;
		width: 960px;
		padding: 0 22px 22px;
		background: url(../img/bg_search_content.png) no-repeat -4996px bottom;
		}

	.b-content h1{
		margin-bottom: 16px;
		font-size: 28px;
		color: #181818;
		}
	.b-content h3{
		font-size: 16px;
		color: #010101;
		}
	.b-content h2{
		clear: both;
		font-size: 16px;
		color: #010101;
		margin-bottom: 3px;
		font-weight: normal;
		}

	.b-text{
		font-size: 14px;
		line-height: 16px;
		margin-bottom: 10px;
		}
	.b-text-small{
		font-size: 13px;
		line-height: 16px;
		color: #010101;
		margin-bottom: 6px;
		}
		.b-text-small h4 {
			font-size: 14px;
			font-weight: normal;
			}
     .b-text-small-two-cols {
         font-size: 13px;
         color: #010101;
         margin-bottom: 6px;
         width: 300px;
         overflow: hidden;
         float: left;
     }
        .b-text-small-two-cols h4 {
            font-size: 14px;
            font-weight: normal;
        }
	.b-text-normal {
		font-weight: normal;
		}
		h1.b-text-normal {
			margin-bottom: 0px;
			}
	.b-text-selected {
		background-color: #FFF2C5;
		}
	.b-text-no-found {
		font-size: 13px;
		color: #999;
		}

	.b-text-hoster{
		font-size: 13px;
		line-height: 16px;
		color: #010101;
		margin-top: 14px;
		}
		.b-text-hoster h4 {
			font-size: 13px;
			font-weight: normal;
			margin-bottom: 3px;
			}
		.b-text-hoster h4 a{
			font-size: 14px;
			line-height: 17px;
			font-weight: bold;
			}
		.b-text-hoster h4 img{
			vertical-align: middle;
			}
		.b-text-hoster p {
			margin-bottom: 4px;
			}



.b-tab-line {
	position: relative;
	width: 100%;
	overflow: hidden;
	margin-bottom: -2px;
	}
	.b-tab-line li{
		float: left;
		list-style: none;
		margin-right: 6px;
		}
		.b-tab-line span,
		.b-tab-line a{
			float: left;
			padding-left: 16px;
			text-decoration: none;
			background: #F5F5F5 url(../img/bg_tabs.png) no-repeat 0 -60px;
			}
		.b-tab-line b{
			float: left;
			padding-right: 16px;
			font-size: 16px;
			line-height: 32px;
			padding-top: 1px;
			cursor: pointer;
			background: url(../img/bg_tabs.png) no-repeat right -60px;
			}
	.b-tab-line .current {
		color: #010101;
		}
		.b-tab-line .current span,
		.b-tab-line .current a {
			background-position: 0 0;
			}
		.b-tab-line .current b{
			padding-top: 0px;
			line-height: 35px;
			background-position: right 0;
			cursor: default;
			}

.b-tabs {
	width: 924px;/*956*/
	padding: 12px 16px;
	border: 2px solid #EFEFEF;
	margin-bottom: 20px;
	}
	.b-tab {
		width: 100%;
		overflow: hidden;
		font-size: 14px;
		}
	.b-tab-image {
		float: right;
		padding: 1px;
		border: 1px solid #DBDBDB;
		margin: 4px 0 10px 18px;
		}
                .b-tab-image img {
                    display: block;
                }

	.b-tab-stats-left {
		float: left;
		width: 290px;
		}
	.b-tab-stats-right {
		float: right;
		width: 580px;
		}


.b-links {
	overflow: hidden;
	width: 960px;
	margin: 0 auto 29px;
	}
	.b-links li {
		float: left;
		width: 310px;
		margin-right: 10px;
		overflow: hidden;
		list-style: none;
		}
	.b-links b {
		color: #141313;
		font-size: 14px;
		margin-bottom: 5px;
		}
	.b-links a {
		font-size: 13px;
		line-height: 20px;
		text-decoration: none;
		}

.b-footer {
	width: 1000px;
	margin: 0 auto 28px;
	font-size: 12px;
	color: #353535;
	line-height: 16px;
	padding: 8px 0 9px;
	text-align: center;
	border: 1px solid #DADADA;
	border-width: 1px 0;
	}
	.b-footer a {
		padding: 0 10px;
		}

.b-stickr {
	float: right;
	width: 300px;
	margin: 0 10px;

	}

.b-content-menu {
	overflow: hidden;
	width: auto;
	margin-bottom: 20px;
	}
	.b-content-menu td {
		padding: 0px 2px 1px 0px;
		}
		.b-content-menu span,
		.b-content-menu a {
			display: block;
			font-size: 14px;
			line-height: 28px;
			text-decoration: none;
			padding-left: 8px;
			background: url(../img/bg_content_menu.png) no-repeat left -28px;
			text-shadow: 0 1px 0 #fff;
			}
		.b-content-menu span span,
		.b-content-menu a span {
			display: block;
			line-height: 28px;
			text-decoration: none;
			padding: 0 8px 0 0;
			color: #0E5EAE;
			cursor: pointer;
			background: url(../img/bg_content_menu.png) no-repeat right -28px;
			}
			.b-content-menu span:hover span,
			.b-content-menu a:hover span {
				color: #2a2a2a;
				}
			.b-content-menu .current {
				background-position: 0px 0px;
				}
			.b-content-menu .current span{
				background-position: right 0px;
				color: #2a2a2a;
				}

.b-keywords {
	width: 100%;
	list-style: none;
	margin-bottom: 10px;
	overflow: hidden;
	}
	.b-keywords li{
		float: left;
		margin-right: 2px;
		font-size: 13px;
		}
	.b-keywords b {
		float: left;
		margin-right: 6px;
		}
	.b-keywords a{
		float: left;
		font-size: 13px;
		line-height: 14px;
		padding: 0 1px;
		margin-top: 2px;
		background: #f5f5f5;
		border-bottom: 1px solid #d6d6d6;
		text-decoration: none;
		}

.b-info-lines {
	width: 100%;
	margin-bottom: 22px;
	}
	.b-info-lines h3{
		}
	.b-info-lines ul{
		border-top: 1px solid #f0f0f0;
		}
	.b-info-lines li{
		font-size: 14px;
		line-height: 22px;
		color: #494949;
		list-style: none;
		border-bottom: 1px solid #f0f0f0;
		}
	.b-info-lines li b{
		float: right;
		color: #000;
		}

.b-menu-01 {
	overflow: hidden;
	padding: 6px;
	min-height: 19px;
	height: auto !important;
	height: 19px;
	background-color: #ebebeb;
	margin-bottom: 16px;
	}
	.b-menu-01 li {
		float: left;
		list-style: none;
		font-size: 12px;
		line-height: 19px;
		margin-right: 6px;
		}
	.b-menu-01 span,
	.b-menu-01 a {
		float: left;
		padding-left: 4px;
		text-decoration: none;
		}
		.b-menu-01 b {
			float: left;
			padding-right: 4px;
			cursor: pointer;
			}
	.b-menu-01 a:hover,
	.b-menu-01 .current span,
	.b-menu-01 .current a {
		background: url(../img/bg_menu_01.gif) no-repeat left center;
		}
		.b-menu-01 a:hover{
			opacity: 0.7;
			}
	.b-menu-01 a:hover b,
	.b-menu-01 .current b {
		background: url(../img/bg_menu_01.gif) no-repeat right center;
		}

.f-alexa {
	overflow: hidden;
	width: 580px;
    margin-bottom: 22px;
	}
	.f-alexa-left {
		float: left;
		width: 170px;
		}
	.f-alexa-right {
		float: right;
		width: 388px;
		overflow: hidden;
		}
		.f-alexa-right img{
			}
	.f-alexa h4 {
		font-size: 13px;
		margin: 18px 0 5px;
		}
	.f-alexa .inp-text {
		width: 160px;
		padding: 4px 4px 5px;
		font: 13px Arial;
		border: 1px solid #bababa;
		margin-bottom: 9px;
		}
	.f-alexa .inp-select {
		width: 170px;
		border: 1px solid #bababa;
		}


.inp-submit-01 {
	border: 0;
	width: 83px;
	height: 25px;
	font: 13px Arial;
	color: #000;
	background: url(../img/bg_inp_submit_01.png) no-repeat center center;
	cursor: pointer;
	}

.w100 {
	width:100%;
}

.b-index {
	overflow: hidden;
	width: 100%;
	margin-bottom: 5px;
	}
	.b-index-left {
		overflow: hidden;
		float: left;
		width: 688px;
		}
		.b-index-block-1 {
			height: 205px; /*237*/
			padding: 32px 98px 0 62px;
			margin-bottom: 17px;
			background: url(../img/bg_index_block_1.png) no-repeat;
			}
		.b-index-block-2 {
			height: 130px; /*150*/
			padding: 20px 56px 0 342px;
			background: url(../img/bg_index_block_2.png) no-repeat;
			}
	.b-index-right {
		overflow: hidden;
		float: right;
		width: 293px;
		}
		.b-index h2 {
			font-size: 24px;
			line-height: 30px;
			margin-bottom: 7px;
			color: #181818;
			}
		.b-index-block-1 p {
			color: #323131;
			font-size: 15px;
			line-height: 21px;
			}
		.b-index h3 {
			font-size: 20px;
			line-height: 30px;
			margin-bottom: 7px;
			color: #2994e6;
			}
		.b-index-block-2 p {
			font-size: 15px;
			line-height: 17px;
			margin-bottom: 12px;
			}
			.b-index-block-2 a {
				color: #0093e7;
				}
		.b-index-block-3 p {
			font-size: 14px;
			line-height: 16px;
			margin-bottom: 4px;
			color: #181818;
			padding-left: 15px;
			}
			.b-index-block-3 a {
				color: #0093e7;
				}

.b-site-info {
	clear: both;
	width: 100%;
	overflow: hidden;
	margin-bottom: 17px;
	}
	.b-site-info-left {
		float: left;
		width: 114px;
		}
	.b-site-info-right {
		border-top: 2px solid #f5f5f5;
		margin-top: 4px;
		margin-left: 114px;
		}
		.b-site-info-right-content {
			width: 100%;
			padding-top: 5px;
			min-height: 66px;
			}
	.b-site-screenshot {
		width: 91px;
		height: 67px;
		padding: 4px 4px 5px 4px;
		overflow: hidden;
		background:  url(../img/bg_site_screenshot.png) no-repeat;
		}
		.b-site-screenshot img {
			width: 91px;
			height: 67px;
			}
	.b-rating {
		width: 80px;
		height: 16px;
		background: url(../img/bg_rating.gif) repeat-x;
		}
	.b-site-info .b-rating {
		margin: 0 0 2px 8px;
		}
	.b-site-info-link {
		font-size: 14px;
		line-height: 17px;
		font-weight: bold;
		}
		.b-site-info-link a {
			color: #2f7cc7;
			text-decoration: none;
			}
			.b-site-info-link a:hover {
			text-decoration: underline;
			}

	.b-site-info-description {
		font-size: 13px;
		line-height: 16px;
		}
	.b-site-stat {
		width: 100%;
		list-style: none;
		overflow: hidden;
		}
		.b-site-stat span{
			float: left;
			margin-right: 4px;
			}
		.b-site-stat li {
			float: left;
			font-size: 11px;
			line-height: 15px;
			color: #444;
			margin-right: 4px;
			padding-top: 2px;
			}
		.b-site-stat i {
			float: left;
			width: 16px;
			height: 16px;
			margin-right: 2px;
			background: url(../img/bg_site_stat_icons.png) no-repeat;
			}
		.b-site-info .b-site-stat i {
			margin-top: -3px;
			}
		.b-site-stat-i-plus i 		 {background-position: 0 0;}
		.b-site-stat-i-minus i 		 {background-position: -16px 0;}
		.b-site-stat-i-trust i 		 {background-position: -32px 0;}
		.b-site-stat-i-privacy i 	 {background-position: -48px 0;}
		.b-site-stat-i-reliability i {background-position: -64px 0;}
		.b-site-stat-i-safety i 	 {background-position: -80px 0;}
		.b-site-stat-i-visitors i 	 {background-position: -96px 0;}
		.b-site-stat-i-pageviews i 	 {background-position: -112px 0;}
        .b-site-stat-i-googlepr i    {background-position: -128px 0px;}

		.b-site-stat-i-plus-minus 	{width: 100px;}
		.b-site-stat-i-plus 		{}
		.b-site-stat-i-minus 		{}
		.b-site-stat-i-trust 		{width: 80px;}
		.b-site-stat-i-privacy 		{width: 100px;}
		.b-site-stat-i-reliability 	{width: 100px;}
		.b-site-stat-i-safety 		{width: 120px;}
		.b-site-stat-i-visitors 	{width: 150px;}
		.b-site-stat-i-pageviews 	{width: 190px;}


.b-sites-friends {
	width: 100%;
	overflow: hidden;
	margin-bottom: 20px;
	}
	.b-sites-friends-left {
		float: left;
		width: 600px;
		}
    .b-sites-friends-full {
        margin-top: 20px;
        width: 960px;
    }
	.b-sites-friends-right {
		float: right;
		width: 300px;
        margin-top: 20px;
	}

.not-found {
    font-size:13px;
    color:#aaa;

}

.b-site-info-more-links {
    font-size: 11px;
}

    .b-site-info-more-links a {
        margin-right: 5px;
    }

    .b-site-info-more-links-hideable {
        visibility: hidden;
    }

    .b-site-info:hover .b-site-info-more-links-hideable {
        visibility: visible;
    }

.b-content h1 .b-domain strong {
	font-weight: normal;
	font-size: 18px;
	display: block;
	background: #f2f7fb;
	padding: 0 25px;
	border-radius: 5px;
	-moz-border-radius: 5px;
}

.newTabs {
	margin-top: -20px;
	padding-bottom: 20px;
}

.newTabs .tabHeader {
	background: url(../img/tab_bg.gif) left bottom repeat-x;
	padding-bottom: 4px;
	/*margin-top:20px;*/
	padding-top:20px;
	overflow: hidden;
	width: 100%;
}
.newTabs .actTabHeader {
	background: url(../img/tab_active_bg.gif) left bottom repeat-x;
	padding-bottom: 4px;
	overflow: hidden;
	width: 100%;
}

div.tab {
	display: block;
	overflow: hidden;
	position: relative;
	color: #FFF;
	font-size: 15px;
	text-decoration: none;
	font-weight: bold;
	float: left;
	background: #0686e8 url(../img/tab_general.png);
	padding-left: 20px;
	width: 145px;
	padding-top: 3px;
	height: 24px;
	text-shadow: 1px 1px 0 #1b5c8e;
}

	.newTabs .tabHeader a.tab:link, .newTabs .tabHeader a.tab:visited {
		display: block;
		width: 120px;
		height: 25px;
		padding-top: 2px;
		background: #0686e8 url(../img/tab.png);
		overflow: hidden;
		padding-left: 45px;
		position: relative;
		color: #FFF;
		font-size: 15px;
		text-decoration: none;
		font-weight: bold;
		float: left;
	}
	.newTabs .tabHeader a.tab span {
		border-bottom: 1px dashed #FFF;
		text-shadow: 1px 1px 0 #1b5c8e;
	}
	.newTabs .tabHeader a:hover, .tabHeader a:active {
		text-decoration: none;
	}
		.newTabs .tabHeader a.tab b {
			display: block;
			width: 6px;
			height: 10px;
			background: url(../img/tab_closed.gif);
			position: absolute;
			left: 15px;
			top: 10px;
			overflow: hidden;
		}
		.newTabs .tabHeader a.tab b.tabArrowDown {
			width: 10px;
			height: 6px;
			background: url(../img/tab_opened.gif);
			left: 12px;
			top: 13px;
		}

	.newTabs .tabHeader a.general {
		background: #0686e8 url(../img/tab_general.png) !important;
		padding-left: 20px !important;
		width: 145px !important;
		padding-top: 3px !important;
		height: 24px !important;
	}
		.newTabs .tabHeader a.general span {
			border: none;
		}
    .newTabs a.expand:link, .newTabs a.expand:visited {
        background:url(../img/expand_arrow.gif) no-repeat scroll 0 9px transparent;
        color:#0072CB;
        display:block;
        float:right;
        font-size:15px;
        font-weight:bold;
        height:25px;
        margin-right:15px;
        padding-left:15px;
        padding-top:2px;
        text-decoration:none;
    }
    .newTabs a.expand:hover, .newTabs a.expand:active {
        color:#0072CB;
        text-decoration:none;
    }
    .newTabs a.expand span {
        border-bottom:1px dashed #0A87E8;
    }

.newTabs .b-tabs {
	border-top: none !important;
	margin-bottom: 0 !important;
}

div.tab {font-family: Arial, Helvetica, "Nimbus Sans L", "Liberation Sans", FreeSans, Sans-serif;}
.newTabs .tabHeader a.tab:link, .newTabs .tabHeader a.tab:visited {font-family: Arial, Helvetica, "Nimbus Sans L", "Liberation Sans", FreeSans, Sans-serif;}

#content_general {
	background: url(../img/inf_block_bg.gif) 0 0 repeat-x;
}
.domenTitle {
	margin-bottom: 15px;
}
.domenTitle #title {
	font-size: 16px;
	font-weight: bold;
	line-height: 22px;
}
.domenTitle #keywords {
	font-size: 13px;
	line-height: 22px;
}
	.domenTitle #keywords b {
		color: #494949;
		font-weight: normal;
	}
	.domenTitle #keywords a:link, .domenTitle #keywords a:visited {
		text-decoration: none;
	}
	.domenTitle #keywords a:hover, .domenTitle #keywords a:active {
		text-decoration: none;
	}

.contWhois {
	float: left;
	width: 590px;
}

.generalStats {
	background: #f7f7f7;
	border: 1px solid #e2e2e2;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 10px;
	overflow: hidden;
	_height: 1%;/* for ie6 */
	font-size: 13px;
	margin-bottom: 10px;
}
	.generalStats div {
		float: left;
		position: relative;
		padding-left: 20px;
		margin-right: 25px;
		_display: inline;/* for ie6 */
	}
		.generalStats div i {
			position: absolute;
			left: 0;
			top: 0;
			width: 16px;
			height: 16px;
			background-image:url(../img/s_icons.gif);
		}
		.generalStats #visitors i {
			background-position: -64px 0;
		}
		.generalStats #pageviews i {
			background-position: -48px 0;
		}
		.generalStats #alexa_rank i {
			background-position: -80px 0;
		}

.domenGenTable {
	font-size: 13px;
}
	.domenGenTable td {
		border-bottom: 1px solid #eee;
	}
	.domenGenTable .last td {
		border-bottom: none;
	}
	.domenGenTable td {
		padding: 2px 0;
	}
	.domenGenTable td.title {
		color: #494949;
		width: 145px;
	}
	.domenGenTable a:link, .domenGenTable a:visited {
		text-decoration: none;
	}
	.domenGenTable a:hover, .domenGenTable a:active {
		text-decoration: none;
	}

.sitePicShadow {
	-webkit-box-shadow: 0 0 4px #CCC;
	-moz-box-shadow: 0 0 4px #CCC;
	box-shadow: 0 0 4px #CCC;
	border: 1px solid #d2d2d2;
}

.contStatsLeft {
	float: left;
	width: 585px;
	font-size: 13px;
}

.contStatsRight {
	float: right;
	width: 300px;
	font-size: 13px;
    text-align: center;
}

.contStatTable {
	text-align: left;
	color: #484848;
	margin-bottom: 20px;
}
	.contStatTable td {
		border-bottom: 1px solid #e0e0e0;
	}
	.contStatTable tr.greyLine {
		background: #f4f4f4;
	}
	.contStatTable td {
		padding: 2px 8px;
	}
    .contStatTable td.val {
        color: #000;
        font-weight: bold;
        text-align: right;
        white-space: nowrap;
    }
	.contStatTable td.green {
		color: #65a800;
	}
	.contStatTable td.red {
		color: #e90000;
	}
    .contStatTable .topVal {
        color: #65a800;
        font-weight: bold;
        background: url(../img/top_rate.gif) right center no-repeat;
        padding-right: 10px;
        min-width: 60px;
        _width: 60px;
        display: block;
        text-align: right;
        margin-left: 10px;
    }
    .contStatTable .downVal {
        color: #e90000;
        font-weight: bold;
        background: url(../img/down_rate.gif) right center no-repeat;
        padding-right: 10px;
        min-width: 60px;
        _width: 60px;
        white-space: nowrap;
        display: block;
        text-align: right;
        margin-left: 10px;
    }
    .contStatTable .notChange {
        color: #3b3b3b;
        font-weight: bold;
        padding-right: 10px;
        min-width: 60px;
        _width: 60px;
        display: block;
        text-align: right;
        margin-left: 10px;
    }
	.contStatTable th {
		border-bottom: 2px solid #e0e0e0;
		text-align: left;
	}
	.contStatTable div.good, .contStatTable div.spams {
		display: block;
		font-weight: bold;
		position: relative;
		padding-left: 16px;
		_zoom:1;/* for ie6 */
	}
		.contStatTable div.good i {
			background:url(../img/s_icons.gif) -96px 0;
			width: 13px;
			height: 16px;
			display: block;
			position: absolute;
			left: 0;
			top: 1px;
		}
		.contStatTable div.spams i {
			background:url(../img/s_icons.gif) -109px 0;
			width: 13px;
			height: 16px;
			display: block;
			position: absolute;
			left: 0;
			top: 1px;
		}

	a.newWinLink {
		padding-right: 20px;
		background: url(../img/i_newwind.gif) right center no-repeat;
		font-size: 16px;
		font-weight: bold;
		color: #00409f;
		text-decoration: none;
	}


.b-menu-01 {
	background: #e2e2e2;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
	.b-menu-01 .current a {
		color: #000;
	}

#mywot div {
	position: relative;
	padding-left: 20px;
	_zoom:1;/* for ie6 */
}
	#mywot div i {
		display: block;
		width: 16px;
		height: 16px;
		position: absolute;
		left: 0;
		top: 2px;
		background-image:url(../img/s_icons.gif);
	}
	#mywot div.trustworth i {
		background-position: -128px 0;
	}
	#mywot div.vendor i {
		background-position: -144px 0;
	}
	#mywot div.privacy i {
		background-position: -32px 0;
	}
	#mywot div.child i {
		background-position: 0 0;
	}


.b-sites-friends-left a:link, .b-sites-friends-left a:visited, .b-sites-friends-right a:link, .b-sites-friends-right a:visited {
	text-decoration: none;
	font-size: 13px;
}
.b-sites-friends-left a:hover, .b-sites-friends-left a:active, .b-sites-friends-right a:hover, .b-sites-friends-right a:active {
	text-decoration: none;
}
.b-sites-friends-left h3, .b-sites-friends-right h3 {
	font-size: 15px;
	border-bottom: 2px solid #e0e0e0;
	margin-bottom: 5px;
}
.b-sites-friends-left h4, .b-sites-friends-right h4 {
	font-size: 13px;
}
.competitMarg {
	margin-top: 35px;
}

a:link.greyTab, a:visited.greyTab {
	float: left;
	display: block;
	background: #f0f0f0 url(../img/greytab_l.gif) 0 0;
	height: 23px;
	margin: 3px 0 0 4px;
	line-height: 23px;
	text-decoration: none;
	color: #0E5EAE;
	cursor: pointer;
}
a:hover.greyTab, a:active.greyTab {
	color: #0E5EAE;
}
	a.greyTab span {
		background: url(../img/greytab_r.gif) right top no-repeat;
		display: block;
		_width: 1%;/* for ie6 */
		_white-space: nowrap;/* for ie6 */
		height: 23px;
		padding: 0 20px;
	}
		a.greyTab span b {
			font-weight: normal;
			border-bottom:1px dashed #5d8eb4;
		}

.infSateRating {
	width: 280px;
	padding-top: 3px;
	text-align: center;
}
	.infSateRating .b-rating {
		margin: 0 auto;
	}

.inp-submit-01 {
	text-shadow: 1px 1px 1px #FFF;
}

.oneStatBlock {
	overflow: hidden;
}
	.firstCol {
		float: left;
		width: 450px;
	}
	.secondCol {
		float: right;
		width: 450px;
	}
	.clearBoth {
		height: 1px;
		overflow: hidden;
		clear: both;
	}

#latest_searches dd {
	overflow:hidden;
	white-space:nowrap;
}

#loader {
	top: -2px; position: relative;
}

.siteTwitter {
    margin-bottom: 30px;
}
.siteTwitter h2.twitterTitle {
    display: block;
    border-bottom: 2px solid #ececea;
    position: relative;
    line-height: 25px;
}
*+html .siteTwitter h2.twitterTitle {
    height: 25px;
}
* html .siteTwitter h2.twitterTitle {
    height: 25px;
}
.siteTwitter a.twitterLink {
    display: block;
    width: 69px;
    height: 13px;
    overflow: hidden;
    text-indent: -999px;
    background: url(../img/twitter.png);
    position: absolute;
    right: 10px;
    top: 7px;
}

.twitterList {
    border-bottom: 1px solid #ececea;
    font: normal 12px/18px Tahoma, Arial, Helvetica;
    overflow: hidden;
    padding: 6px 0;
}
    .twitterList a {
        color: #1577ae;
        text-decoration: none;
    }
    .twitterList a.userPic {
        float: left;
        width: 32px;
        height: 32px;
        overflow: hidden;
        margin-top: 2px;
    }
    .twitterList .userTweet {
        overflow: hidden;
        padding-left: 10px;
    }
    * html .twitterList .userTweet {
        zoom:1;
    }
    .twitterList .tweetLinks {
        font-size: 11px;
        display: block;
    }

.siteTwitter .twitterPage {
    color: #1577ae;
    text-decoration: none;
    padding-right: 10px;
    font-size: 11px;
}
.b-content.relatedSites h2 {
		padding-top: 15px;
		margin-bottom: 10px;
		border-bottom: 2px solid #F5F5F5;
	}
.b-content.relatedSites .b-site-info-link {
		font-weight: normal;
 	}
	.b-content.relatedSites .b-site-info-right {
		border-top: none;
	}
	.b-content.relatedSites .b-site-info-right-content {
		padding-top: 0px;
	}
.b-content.relatedSites .b-site-info-link {
		font-weight: normal;
	}
		.b-content.relatedSites .b-site-info-link a {
			font-weight: bold;
			display: block;
			margin-bottom: 5px;
		}
		.b-content.relatedSites .domainInfo {
			font-size: 11px;
			color: #444;
			margin-top: 5px;
		}
			.b-content.relatedSites .domainInfo span {
				margin-right: 15px;
				position: relative;
			}
				.b-content.relatedSites .domainInfo span img {
					position: relative;
					left: 0;
					top: 4px;
				}
				.b-content.relatedSites .domainInfo span.visitors i {
					background: url(http://website.informer.com/css/../img/bg_site_stat_icons.png) no-repeat -96px 0;
				}
				.b-content.relatedSites .domainInfo span.pageviews i {
					background: url(http://website.informer.com/css/../img/bg_site_stat_icons.png) no-repeat -112px 0;
				}

.b-sites {
	margin-bottom: 10px;
    margin-top: 10px;
	}

#wi-plugin-corner {
	position: absolute;
	top: 0;
	right: 0;
	width: 180px;
	height: 61px;

}

#wi-plugin-corner.chrome {
    background: url(../img/wi_chrome_corner_02.png) no-repeat;
}

#wi-plugin-corner.firefox {
    background: url(../img/wi_ff_corner_02.png) no-repeat;
}

#wi-plugin-corner-link {
		position: absolute;
		top: 6px;
		left: 22px;
		width: 122px;
		height: 34px;
}

#wi-plugin-corner-hide {
		position: absolute;
		top: 40px;
		left: 22px;
		width: 40px;
		height: 13px;
}

/*******************************************************************************
	Terms/
 ******************************************************************************/
.b-index_01 {
    height: 199px;
    width: 740px;
    margin-bottom: 22px;
    padding: 38px 71px 0 193px;
    background: url(../img/bg_index_01.jpg) no-repeat;
    }
    .b-index_01 h2 {
        margin-bottom: 13px;
        font-size: 36px;
        line-height: 50px;
        color: #007fcc;
        text-shadow: 0 2px 0 #fff;
        }
        .b-index_01 p b {
            font-size: 18px;
            line-height: 24px;
            color: #2c393e;
            font-weight: normal;
            }

#dead_title,#real_title, #possible_adult_title {
    border-bottom: 1px dotted #0E5EAE;
    text-decoration: none;
    margin: 3px 0;
    cursor: pointer;
}

/*Start Hotel block*/
.b-content-hotel {
    margin-top: 33px;
}
.b-content-hotel h2 {
    font-size: 24px;
    margin-bottom: 7px;
}
.w-content-left {
    float: left;
    width: 480px;
}
.w-content-left b {
    margin-left: 3px;
}
.w-content-right {
    float: left;
    width: 480px;
    padding-left: 16px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.w-content-right .content-link {
    padding-left: 0;
}
.w-content-right .wrapper-link {
    width: 232px;
}

.content-link {
    padding-left: 6px;
    padding-top: 14px;
}
.content-link .wrapper {
    overflow: hidden;
    margin-top: 9px;
}
.content-link .wrapper:first-child {
    margin-top: 0;
}
.wrapper-link {
    width: 237px;
    float: left;
}
.wrapper-link a {
    display: block;
    font-size: 15px;
}
.wrapper-link span.rating {
    display: block;
    overflow: hidden;
    background: #65a800;
    color: #fff;
    font-size: 10px;
    padding: 1px 2px;
    margin-right: 4px;
    float: left;
}
.wrapper-link span.count-review {
    color: #484848;
    display: block;
    float: left;
    font-size: 12px;
    padding-top: 1px;
}
/*End Hotel block*/